﻿#UtilityBar
{
 margin: 0;
 padding:0;
 height: 83px;
 background-image:url(http://www.aucklandcouncil.govt.nz/_layouts/images/ac/UtilityBar_background.gif);
 background-repeat: repeat-x;
}
 
#UtilityBar_holder
{
 width : 920px;
 margin:0 auto;
 height: 83px;
}
 
#UtilityBar_logo
{
 width : 126px;
 height: 83px;
 float : left;
 padding-right : 20px;
  }
 
 #UtilityBar_Right
{
 width : 770px;
 height: 83px;
 float : right;
 }
 
#UtilityBarHeading
{
	font-family: Arial, Helvetica, sans-serif;
	color: #2b6072;
	padding-top : 15px;
	padding-bottom: 0px;
	font-size : 16px;
	font-weight : bold;
	line-height: 16px;
	text-align: left;
}
#UtilityBarText
{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	padding-top: 3px;
	padding-bottom: 0px;
	font-size : 12px;
	font-weight : normal;
	line-height : 17px;
	text-align: left;
}

/* HORIZONTAL LINKS IN THE TOP BAR */
a:link.whitenavlink {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration : none;
}

a:visited.whitenavlink {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration : none;
}

a:active.whitenavlink {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration : none;
}

a:hover.whitenavlink {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration : none;
}

.whitedot {
	color: #FFFFFF;
	font-size: 12px;
	line-height: 12px;
}

/* HORIZONTAL LINKS AT TOP OF PAGE */
.MainNav {
	background-color: #00423c;
	vertical-align: middle;
	font-size: 12px;
}

.ticker {
	border-style: solid;
	border-width: 2px 0px 0px 0px;
	border-color: #FFFFFF;
	background-color: #00423c;
	vertical-align: middle;
}

BODY {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url('/images/backgrounds/bg.gif');
	background-repeat: repeat;
	font-size: 75%;
}

.MainTable {
	border-color: #C0C0C0;
	border-style: solid;
	background-color : #FFFFFF;
	padding-left: 0px;
	padding-right: 0px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
}

td.MainContent {
	padding-left: 3px;
	padding-right: 3px;
}

TABLE {
	border-style: none;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 1em;
}

/* Style to apply to Normal Tables */

.standardTable  {
	border: 1px solid #C0C0C0;
	margin-right: 10px;
}
.standardTable td {
	padding: 2px;
	border: 1px solid #C0C0C0;
}
.standardTable td table{
	padding: 0px;
	border: 0px solid #C0C0C0;
}
.standardTable td table td{
	padding: 1px;
	border: 0px solid #C0C0C0;
}

.copyright {
	border-color: #C0C0C0;
	border-width: 0px 1px 1px 1px;
}

.QuickLinks {
	font-size: 95%;
}

/* LINKS USED IN THE QUICKLINKS TABLE ON HOMEPAGE */

a:link.whitelink {
	background: transparent;
	color: #ffffff;
	font-size: 100%;
	font-weight: normal;
}

a:visited.whitelink {
	background: transparent;
	color: #ffffff;
	font-size: 100%;
	font-weight: normal;
}

a:active.whitelink {
	background: transparent;
	color: #ffffff;
	font-size: 100%;
	font-weight: normal;
}

a:hover.whitelink {
	background: transparent;
	color: #C0C0C0;
	font-size: 100%;
	font-weight: normal;
}

/* USED TO DENOTE MANDATORY ITEMS ON FORMS */

.asterix {
	font-size: 150%;
	color: #990E3A;
	font-weight: bold;
	font-style: sub;
}
.error {
	font-size: 175%;
	color: #9C0E3A;
	font-weight: bold;
}

.errorfooter {
	font-size: 100%;
	color: #9C0E3A;
}

.adobenote {
	font-size: 100%;
	font-weight : bold;
	color: #999966;
}

.rustred {
	font-size: 100%;
	font-weight : bold;
	color: #950000;
}

.green {
	font-size: 100%;
	font-weight : bold;
	color: #999966;
}

/* LINKS IN FOOTER */

a:link.footer {
	color: #444444;
	font-size: 100%;
	text-decoration: none;
}

a:visited.footer {
	color: #444444;
	font-size: 100%;
	text-decoration: none;
}

a:active.footer {
	color: #B05822;
	font-size : 100%;
	text-decoration : underline;
}

a:hover.footer {
	color: #993E00;
	font-size : 100%;
	text-decoration : underline;
}

/* Normal unvisited, visited and hover link presentation  */

A:link {
	font-size: 100%;
	color: #4a6d73;
	text-decoration : underline;
}

A:visited {
	font-size: 100%;
	color: #4a6d73;
	text-decoration : underline;
}

A:active {
	font-size: 100%;
	color: #4a6d73;
	text-decoration : underline;
}

A:hover {
	font-size: 100%;
	color: #386698;
	text-decoration : underline;
}
/* Page Content Headings */
H1 {
	color: #00423c;
	letter-spacing: 1px;
	font-weight : bold;
	font-size: 160%;
}
H2 {
	color: #00423c;
	font-weight : bold;
	font-size: 150%;
}
H3 {
	color: #00423c;
	letter-spacing: 1px;
	font-size: 140%;
/*	margin-bottom : -8px; */
	font-weight : bold;
}
H5 {
	font-size: 120%;
	color: #00423c;
	font-weight : bold;
/*	margin-bottom : 4px; */
	display: inline;
}
H6 {
	font-size: 100%;
	color: #00423c;
	font-weight : bold;
	display: inline;
}


UL {
	font-family : Arial;
	font-size : 100%;
	list-style-type: disc;
}

OL {
	font-size : 100%;
}

/* light beige background */
.lightBack {
	background-color : #E6E7D9;
}

/* light beige background */
.darkBack {
	background-color : #DBDBC5;
}

/* medium green background */
.background1 {
	background-color : #cedcc5;
}

/* light green background */
.background2 {
	background-color : #cfd8c8;
}
/* victorian green background */
.background3 {
	background-color : #bcbc9b;
}


/* small text is made smaller and grey */
.caption {
	font-size: 85%;
	color: #666666;
}

.date {
	font-size: 85%;
	color : #444444;
}

.fineprint {
	font-size: 85%;
	color : #444444;
}

.captionbold {
	font-size: 85%;
	color : #444444;
	font-weight : bold;
}

/* this is the date that appears at right in the top frame */
.whitetext {
	color : #ffffff;
	font-size: 90%;
	font-weight : bold;
}

/* TEXT: Can't find what you're looking for? */
.cantfind {
	color : #CCCC99;
	font-size: 100%;
	font-weight: bold;
}

/* TEXT: NEWS */
.news {
	color : #CCCC99;
	font-size: 150%;
	font-weight: bold;
}


TEXTAREA {
	font-size: 100%;
	font-family: Arial;
}

SELECT {
	font-size: 100%;
}

INPUT.submit {
	border: 3px double #003300;
	font-size: 100%;
	background-color: #DBDBC5;
	cursor: inherit;
}

INPUT.SearchInput {
	font-size: 10px;
}

INPUT {
	font-size: 100%;
}


/*Styles for Events Calendar */
.ECWholeDocument {
	padding: 0;
	margin: 0px 0px 0px 0px;
}
.ECDescription {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
}
.ECBodyContent {
	font-size: 12px;
	color: #000000;
	font-family: Arial;
	background-color: #DCEEE0;
}
.ECWhiteTable {
	margin-top: 1px;
	border-top: 1px solid #FFFFFF;
	margin-left: 0px;
	border-left: 10px solid #FFFFFF;
	margin-right: 0px;
	border-right: 0px solid #FFFFFF;
	background-color: #FFFFFF;
	font-size: 11px;
	color: #000000;
	font-family: Arial;
}
.ECWhiteTable td {
	font-size: 12px;
	color: #000000;
	font-family: Arial;
}
.ECGreenText {
	font-size: 12px;
	color: #993300;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.ECGreenTable {
	margin-top: 1px;
	border-bottom: 3px solid #E6E7D9;
	border-top: 5px solid #E6E7D9;
	background-color: #E6E7D9;
	font-size: 11px;
	font-family: Arial;
}
.ECGreenTable td {
	padding: 0px;
	border: 0px #FBFBEA;
	font-size: 11px;
	font-family: Arial;
}
.ECGreenTablePadding2 {
	margin-top: 1px;
	border-bottom: 5px solid #FFFFFF;
	border-top: 5px solid #FFFFFF;
	margin-left: 5px;
	border-left: 5px solid #FFFFFF;
	margin-right: 10px;
	border-right: 5px solid #FFFFFF;
	background-color: #FFFFFF;
	font-size: 11px;
	color: #000000;
	font-family: Arial;
}
.ECGreenTablePadding2 td {
	border-color: #FBFBEA;
	padding: 2px;
	font-size: 11px;
	color: #000000;
	font-family: Arial;
	border-collapse: collapse;
}
.ECOrangeText {
	font-size: 12px;
	color: #993300;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.SmallFont {
	font-family: Arial;
	font-size: 12px;
}
.ECYellowTable {
	background-color: #E6E7D9;
	margin-bottom: 0px;
	font-size: 12px;
	color: #000000;
	font-family: Arial;
}
.ECYellowTable td {
	border-color: #DCEEE0;
	padding: 0px;
	border-collapse: collapse;
}
.ECWhiteInnerTable {
	margin-top: 0px;
	border-bottom: 3px solid #FFFFFF;
	border-top: 0px solid #DCEEE0;
	margin-left: 0px;
	border-left: 10px solid #FFFFFF;
	margin-right: 0px;
	border-right: 5px solid #FFFFFF;
	background-color: #FFFFFF;
	font-size: 12px;
	color: #000000;
	font-family: Arial;
}
.ECWhiteInnerTable td {
	padding: 0px;
	border-bottom: 1px dashed #BFC7C3;
	font-size: 12px;
	color: #000000;
	font-family: Arial;
}
.ECTableRowDashedTop {
	border-top: 1px dashed #BFC7C3;
}
.ECTableRowDashedRight {
	border-right-style: dashed;
	border-right-width: 1px;
	border-right-color: #BFC7C3;
}
.ECTableRowGreen {
	background-color: #DCEEE0;
	font-size: 11px;
	color: #000000;
	font-family: Arial;
}
.ECTableRowYellow {
	background-color: #FBFBEA;
	font-size: 11px;
	color: #000000;
	font-family: Arial;
}
.ECBold {
	font-family: Arial;
	font-size: 12px;
	color: #993300;
	font-weight: bold;
}
.ECSmallText {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
}
.ECGreyHighlight {
	background-color: #DDDDDD;
	padding-top: 1px;
	padding-bottom: 1px;
}
a:link.ECSmall {
	font-size: 11px;
	font-family: Arial;
	text-decoration: underline;
	line-height: 15px;
}
a:visited.ECSmall {
	font-size: 11px;
	font-family: Arial;
	text-decoration: underline;
	line-height: 15px;
}
a:hover.ECSmall {
	font-size: 11px;
	font-family: Arial;
	text-decoration: underline;
	line-height: 15px;
}
.ECForm {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	display: inline;
}
.ECVerySmallText {
	font-size: 10px;
}

/* End of Styles for Events Calendar */

.AlignRight {
	text-align: right;
}

.AlignCentre {
	text-align: center;
}

.ThingsToDoBox {
	border: 2px solid #CCCCCC;
	margin: 0px;
	padding: 0px 0px 0px 3px;
	font-size: 90%;
	background-color: #00423c;
	color: #dddddd;
}

.CopyRightBox {
	border-style: solid;
	border-width: 2px 0px 2px 0px;
	border-color: #c0c0c0;
	margin: 0px;
	padding: 0px;
	font-size: 110%;
	background-color: #00423c;
	color: #CCCCCC;
}

a:link.Copyright {
	color: #FFFFFF;
	font-weight: normal;
	text-decoration : underline;
	font-size: 100%;
}

a:visited.Copyright {
	color: #FFFFFF;
	font-weight: normal;
	text-decoration : underline;
	font-size: 100%;
}

a:active.Copyright {
	color: #FFFFFF;
	font-weight: normal;
	text-decoration : underline;
	font-size: 100%;
}

a:hover.Copyright {
	color: #C0C0C0;
	font-weight: normal;
	text-decoration : underline;
	font-size: 100%;
}

.ImageBox {
	padding: 2px;
	margin: 0px 0px 0px 0px;
	border: 1px dotted #DDDDDD;
}

img {
	border-width: 0px;
}

.BorderBottom {
	background-image: url('/images/borders/Kowhaiwhai01.gif');
}
.QuickLinksBG {
	border-left: 2px solid #c0c0c0;
	border-right: 2px solid #c0c0c0;
	border-top: 0px solid #c0c0c0;
	border-bottom: 0px solid #c0c0c0;
	margin: 0px;
	padding: 0px;
	font-size: 105%;
	color: #FFFFFF;
	background-image: url('/images/borders/arrow-right.gif');
	font-weight: bold;
	letter-spacing: 1px;
}
.noscript {
	color: #FFFFFF;
	font-weight: normal;
}
.HyperButton {
	border: 2px double #bcbc9b;
	padding: 3px;
	margin: 0px;
	background-color: #E6E7D9;
}
.EFForm1 {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.ECFormCopy {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.Historical {
	border-style: double;
	padding: 0px;
	margin: 2px;
	border-width: 4px;
	font-size: 16px;
	color: #9C0E3A;
	font-family: Arial;
	background-color: #FFFFFF;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
}
.WaterCare {
	border: medium double #00423c;
	padding: 0px;
	margin: 0px;
	font-size: 15px;
	color: #00423c;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
}
.indent {
	padding-left: 20px;
	background-image: url('/images/small-icons/bullet.gif');
	background-repeat: no-repeat;
}
.RedText
{
	Color:#FF0000;
}